Bug 841972 - (CVE-2012-3365) CVE-2012-3365 php: open_basedir bypass via SQLite functionality
CVE-2012-3365 php: open_basedir bypass via SQLite functionality
Status: CLOSED DUPLICATE of bug 169857
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120719,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 13:40 EDT by Vincent Danen
Modified: 2012-09-13 14:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 13:42:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-07-20 13:40:58 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-3365 to
the following vulnerability:

Name: CVE-2012-3365
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3365
Assigned: 20120614
Reference: http://www.php.net/ChangeLog-5.php

The SQLite functionality in PHP before 5.3.15 allows remote attackers
to bypass the open_basedir protection mechanism via unspecified
vectors.
Comment 1 Vincent Danen 2012-07-20 13:42:07 EDT
Statement:

We do not consider safe_mode / open_basedir restriction bypass issues to be security sensitive.  For more details see http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=169857#c1 and http://www.php.net/security-note.php
Comment 2 Vincent Danen 2012-07-20 13:42:24 EDT

*** This bug has been marked as a duplicate of bug 169857 ***

Note You need to log in before you can comment on or make changes to this bug.